## golang-github-shopspring-decimal 0.0~git20170816.b9ab2bc

=== debian/changelog ===
golang-github-shopspring-decimal (0.0~git20170816.b9ab2bc-1) unstable; urgency=medium

  * Initial release (Closes: #872415)

 -- Shengjing Zhu <i@zhsj.me>  Thu, 17 Aug 2017 16:49:41 +0800
