=== debian/control ===
Source: golang-github-shopspring-decimal
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.1
Homepage: https://github.com/shopspring/decimal
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shopspring-decimal.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shopspring-decimal.git
XS-Go-Import-Path: github.com/shopspring/decimal
Testsuite: autopkgtest-pkg-go

Package: golang-github-shopspring-decimal-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: arbitrary-precision fixed-point decimal numbers in go
 Features
  * the zero-value is 0, and is safe to use without initialization
  * addition, subtraction, multiplication with no loss of precision
  * division with specified precision
  * database/sql serialization/deserialization
  * json and xml serialization/deserializationInstall
