## golang-github-shopspring-decimal 1.2.0

=== debian/changelog ===
golang-github-shopspring-decimal (1.2.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * Update uscan watch file
  * New upstream version 1.2.0
  * Update maintainer and uploader email address
  * Bump Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 12

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 28 Jun 2020 00:08:41 +0800
