=== debian/control ===
Source: golang-github-shopspring-decimal
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.0
Homepage: https://github.com/shopspring/decimal
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shopspring-decimal
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shopspring-decimal.git
XS-Go-Import-Path: github.com/shopspring/decimal
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-shopspring-decimal-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: arbitrary-precision fixed-point decimal numbers in go
 Features
  * the zero-value is 0, and is safe to use without initialization
  * addition, subtraction, multiplication with no loss of precision
  * division with specified precision
  * database/sql serialization/deserialization
  * json and xml serialization/deserializationInstall
