## golang-github-shopspring-decimal 1.3.1

=== debian/changelog ===
golang-github-shopspring-decimal (1.3.1-1) unstable; urgency=medium

  [ Sebastian Crane ]
  * New upstream version 1.3.1
  * Move package into 'golang' section

  [Shengjing Zhu ]
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 18 Jun 2023 18:52:11 +0800

golang-github-shopspring-decimal (1.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-shopspring-decimal-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 05:29:55 +0000
