=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-shopspring-decimal
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/shopspring/decimal
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shopspring-decimal
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shopspring-decimal.git
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Multi-Arch: foreign
 Description: arbitrary-precision fixed-point decimal numbers in go
  Features
   * the zero-value is 0, and is safe to use without initialization
